"menu.annotateWithApp" = "Mit %@ annotieren";
"menu.openInBrowserNamed" = "In %@ öffnen";
"menu.markdownifyURL" = "URL zu Markdown konvertieren";
"menu.highlightKeywords" = "Schlüsselwörter hervorheben";
"menu.ignoreWordTemporarily" = "Wort vorübergehend ignorieren";
"menu.refresh" = "Aktualisieren";
"menu.ignoreWord" = "%@ ignorieren";
"menu.copyHTML" = "HTML kopieren";
"menu.showIncludeBoundaries" = "Grenzen eingebetteter Dateien anzeigen";
"menu.toggleMiniMap" = "Mini-Übersicht umschalten";
"menu.revealInFinder" = "Im Finder anzeigen";
"menu.validateAllLinks" = "Alle Links prüfen";
"menu.copyRichText" = "Rich-Text kopieren";
"menu.ignoreWordPermanently" = "Wort dauerhaft ignorieren";
"menu.openInApp" = "In %@ öffnen";
"menu.learnWord" = "%@ lernen";
"menu.unignoreWord" = "%@ wieder zulassen";
"menu.unlearnSpelling" = "Rechtschreibung verlernen";
"menu.dimLinks" = "Links abdunkeln";
"menu.selectAnnotationEditor" = "Annotationseditor wählen";
"menu.showComments" = "Kommentare anzeigen";
"menu.openInBrowser" = "Im Browser öffnen";
"menu.selectImageEditor" = "Bildeditor wählen";
"menu.editWithApp" = "Mit %@ bearbeiten";
"menu.copyURL" = "URL kopieren";
